Classes | Namespaces
StarFileManager.hxx File Reference
`#include <vector>`
`#include "STOFFDebug.hxx"`
`#include "STOFFEntry.hxx"`
`#include "STOFFInputStream.hxx"`
`#include "STOFFOLEParser.hxx"`

Go to the source code of this file.

## Classes
class | StarFileManager
| the main class to read/. More...

## Namespaces
namespace | StarFileManagerInternal
| Internal: the structures of a StarFileManager.